How to install libquvi-scripts-0.9 on Debian 9 (Stretch)